/*
Theme Name: Royal Brisbane Women's Hospital ICU
Author: Matter Solutions
Author URI: http://dream-theme.com/
Description: Child theme of The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

.home #main , .home #content {padding: 0;}
#header { border: none !important; }
.mb { margin-bottom: 40px; }

h4, .page h4  { color: #f16a4b !important; }

/* SLIDER */
.caption_lg , .caption_sml { color: #fff; font-family: 'Open Sans',  Arial, sans-serif; font-size: 48px; text-align: right; line-height: 1.3em; }
.caption_sml {  font-size: 20px;  }

#main-slideshow.fix { background: url(images/sliderBG.jpg) no-repeat center; background-size: cover; }


/* FORMS */

ul#gform_fields_1 input {  width: 100%; }
.ginput_container {margin-bottom: 10px; }
.gform_wrapper textarea.medium {height: 100px !important; color: #CCC !important;}
.gform_wrapper textarea  { padding: 9px 10px 8px !important; font-size: 100% !important; color: #CCC !important; }

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 100% !important;
}

/* WIDGETS */
#presscore-contact-info-widget-2 { width: 25% !important; }
#presscore-contact-info-widget-2 p { display: block; padding-bottom: 20px !important; border-bottom: 1px solid #2b3748 ;}
#gform_widget-2 { width: 25% !important; } 
#text-2 { width: 50% !important; } 
#text-3 { display: none; }


#bottom-bar { border-top: 1px solid #2b3748   ;}
.footer .widget {margin-bottom: 30px !important;}

.bottom-text-block { color: #525e71 !important;}
.bottom-text-block a { color: #525e71 !important; text-decoration: underline !important;}

body.logged-in .menu-item-132 {
	display:none !important;
}
#wpmem_login label:nth-child(2) {
	float:left !important;
	width:30% !important;
	display:inline-block !important;
	text-align:right;
}
#wpmem_login label:nth-child(4) {
	float:left !important;
	width:30% !important;
	display:inline-block !important;
	text-align:right;
}

#wpmem_login #log {
	float:right !important;
	width:100% !important;
	display:inline-block !important;
	vertical-align:top !important;
	border:2px solid #ccc;
}
#wpmem_login #pwd {
	float:right !important;
	width:100% !important;
	display:inline-block !important;
	vertical-align:top !important;
	border:2px solid #ccc;
}
#text-3 {
	display:none !important;
}
.tp-caption.caption_lg {
	font-size:30px;
}
.contactinline {
	display:inline-block;
	width:49%;
	vertical-align:top;
}

@media only screen and (max-width: 1024px) {
	.logo-classic #main-nav > li > a, .logo-classic-centered #main-nav > li > a, .csstransforms3d .logo-classic #main-nav.fancy-rollovers > li > a > span, .csstransforms3d .logo-classic #main-nav.fancy-rollovers > li > a > span > span {
		padding:0 10px;
	}
}
@media only screen and (max-width: 980px) {
	.contactinline {
		display:inline-block;
		width:100%;
		vertical-align:top;
	}
	.contactinline iframe {
		width:100%;
	}
}
@media only screen and (max-width: 768px) {
	.logo-classic .navigation-holder > div, .logo-center .navigation-holder > div, .logo-classic-centered .navigation-holder > div {
		padding:0 5px;
	}
	.logo-classic #main-nav > li > a, .logo-classic-centered #main-nav > li > a, .csstransforms3d .logo-classic #main-nav.fancy-rollovers > li > a > span, .csstransforms3d .logo-classic #main-nav.fancy-rollovers > li > a > span > span {
		padding:0 5px;
	}
	#main-nav > li > a, #main-nav > li > a > span {
		font-size:13px;	
	}
	.tp-button {
		margin-top:35px;
	}
}

@media only screen and (max-width: 760px) {
	#branding {
		width:100%;
		max-width:100% !important;
	}
	#footer section {
		display:block;
		width:100%;
	}
	#presscore-contact-info-widget-2, #gform_widget-2, #text-2 {
		width:100% !important;
	}
	#bottom-bar {
		padding-bottom:60px;
	}
	#main .wf-span-4 {
		margin-bottom:40px;
	}
	#main-slideshow {
		display:none;
	}
}
@media only screen and (max-width: 510px) {
	#branding img {
		width:100%;
		max-width:100% !important;
		height:auto;
	}
}


.footer {

	background-color: #1b2838;

}


.stripe a,
.footer .paint-accent-color {

	color: #e16d4d !important;

}



a {

	color: #e16d4d;

}


 
a:hover,
.sidebar-content a:hover {

	color: #e16d4d !important;

}


.button,
input[type="submit"],
.tp-button {

	background: #e16d4d !important;

}

.button:hover,
input[type="submit"],
.tp-button:hover {

	background-color: #d44f30 !important;

}


.rev_slider.fullwidthabanner {

	background-size: cover;

}



#bottom-bar {

	background-color: #121d2b;

}


#header:not(.logo-side) #main-nav > li,
#header:not(.logo-side) #main-nav.menu-material-underline-style > li > a {
  height: 50px;
  min-height: 56px;
  line-height: 56px;
}


#main-nav > li > a {

	font-size: 15px;
	padding-left: 15px;
	padding-right: 15px;

}


.navigation-holder {

	border-top: 1px solid #2c3f4d !important;

}



.sub-nav > ul,
.dl-menuwrapper ul,
.logo-classic #dl-menu.wf-mobile-visible,
#mobile-menu.accent-bg {

	background-color: #121d2b;

}


.dl-menuwrapper ul > li > a > span {

	background: none !important;
	-webkit-text-fill-color: inherit !important;

}


.dl-menuwrapper ul > li > a:hover > span {

	color: #e16d4d;

}


#main-nav li:not(.dt-mega-menu) .sub-nav,
.sub-nav {

	width: 240px !important;

}


#main-nav li:not(.dt-mega-menu) .sub-nav > ul {

	width: inherit;

}


#main-nav>li>a {

	padding: 10px !important;

}


#main-nav > li {

	margin-right: -4px !important;
	margin-left: 0 !important;

}


#main-nav > li.current-menu-item {

	background-color: #f26b4c;

}



#phantom #main-nav > li {

	height: 60px;
	min-height: 60px;
	line-height: 60px;

}


#phantom .ph-wrap {

	min-height: 60px;

}